Modules
Sign in
New Request

Supported Browsers for Web workflow injection

Browsers Supported

  • Chrome / Edge (Chromium core) (Requires this extension to be installed)
  • Firefox (Requires this extension to be installed)

You need to ensure that the SSO Assistant is in the same trust zone as the site you want to inject to. Otherwise it is impossible for the assistant to make a secure connection back to the Password Server to extract the credentials using a backchannel TLS connection. 

When using Passly SSO, our recommendation is to always treat Passly as in the Internet zone. This provides the largest compatibility for both on-premise and cloud services.

Have more questions?

Contact us

Was this article helpful?
0 out of 0 found this helpful

Provide feedback for the Documentation team!

Browse this section